.custom_scroll{max-height: 85px;overflow: hidden;scroll-behavior: smooth;overflow-y: auto; scrollbar-width: thin;margin-bottom: 10px;}
.breadcrumb__content{text-transform: capitalize;}
.product__size-wrap .list-wrap .variant_price.active{background: #894b8d;color:#ffffff}
.badge{cursor: pointer;}
.cart button{border:1px solid #d1cdcd;}
.cart input{width: 30px; border: 1px solid #d1cdcd;}
thead{--bs-table-bg:#00324D;--bs-table-color:#eee;}
tbody tr{vertical-align: middle;}
.product__size-wrap .list-wrap .variant_price.active {background: #00324D!important;}